RubyGems Navigation menu

dorb 0.0.1.pre

Interact with the Digital Ocean API in an idiomatic ruby way.

Gemfile
          gem 'dorb', '~> 0.0.1.pre'
  
  
  
  
  
  
  

install
          gem install dorb --pre
  
  
  
  
  
  
  

Authors:

  • Darrin Wortlehock

Owners:

Licenses:

  • MIT

Total downloads 159

For this version 159

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.pre - March 26, 2013 (20 KB)

Runtime Dependencies: